Subject: Ticket Assigned - Return issue
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 08 Sep 2020 05:03:38 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return issue Good morning,

I placed a return request for 2 orders around a week ago, nobody has come
to pick up the items yet and we already passed the service level of 3-5
working days, I've been trying to contact your customer service line via
phone, number is 24 hours busy,  I've tried to press on the WhatsApp chat
icon, it doesn't work at all...
Definitely not the best experience..

I hope someone can get in touch with me soon to tell me when someone is
going to pick the items and when I'm gonna get my refund.

I've attached screen shots of the return orders as well.

BR,

Ayman Gado

0102558 3336

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1462473